@Misc{2022victor,
  author =       {Victor Rios},
  title =        {Integration of pose estimation and tracking for multiperson videos},
  year =         {2022},
  month =        dec,
  note =         {Maîtrise en génie des systèmes intelligents --- {Ecole de technologie supérieure}}
}

@misc{2022brady,
	author = {Brady Boettcher},
	month = sep,
	note = {Ma{\^i}trise en technologie musicale --- {Universit{\'e} McGill}},
	title = {Signal Mapping Integration into Immersive Spaces},
	year = {2022}
}

@thesis{MatthewWieseGSoC2022,
  type = {GSoC},
  title = {Face {{Tracking}} to {{Improve Accessibility}} and {{Interaction}} in the {{Metaverse}} with {{Satellite}}},
  shorttitle = {{{MatthewWieseGSoC2022}}},
  author = {Wiese, Matthew},
  date = {2022},
  institution = {{University of Colorado Boulder, USA}},
  location = {{SAT, Metalab}},
  url = {https://sat-mtl.gitlab.io/collaborations/google-summer-of-code/posts/2022-proposals/proposal-matthewwiese-satellite-face-tracking/},
  abstract = {The "metaverse" has seen exceptional interest in both tech and the wider market. However, metaverse software currently on the market, from Second Life to Horizon Worlds, either limit input to traditional input devices like mice and keyboards, or require expensive gear in the form of VR headsets and specialized controllers. In this project we aim at integrating interaction techniques that rely on human facial and body gestures, similar to these employed in high-fidelity telepresence systems like Google's Starline, that we will apply to a hybrid presence system and with low-cost hardware to enable accessibility and affordability. This GSoC project aims to perform much needed research and development into using face tracking as a viable means to improve the accessibility of 3D virtual spaces, much like those found in the metaverse. The result benefits all users, whether or not they have specific needs for accessibility: improved interaction vectors and empathy channels liberate the user to go become human. Face tracking software built upon open source technologies will be integrated with Satellite / Mozilla Hubs to provide this crucial feature, enabling a practical testbed for future innovation in hybrid telepresence interaction.},
  editora = {Frisson, Christian and Durand, Emmanuel and Askari, Farzaneh},
  editoratype = {collaborator}
}

@thesis{YashRajGSoC2022,
  type = {GSoC},
  title = {Create a {{WebUI}} for Data Mapping and Software Control in Embedded Systems},
  shorttitle = {{{YashRajGSoC2022}}},
  author = {Raj, Yash},
  date = {2022},
  institution = {{Indian Institute of Technology (BHU), India}},
  location = {{SAT, Metalab}},
  url = {https://sat-mtl.gitlab.io/collaborations/google-summer-of-code/posts/2022-proposals/proposal-tiger-yash-webui-for-data-mapping-and-software-control/},
  abstract = {Open Source tools, such as those developed by SAT, have been widely used for a variety of applications by academics and independent users. The tools benefit users a lot and make their work easier, more efficient, and less stressful, but most of them need lengthy setups and installations, which are not very user-friendly. This GSoC project attempts to integrate tools like SATIE and LivePose into a bespoke WebUI and make them accessible. The UI will be responsible for software configuration, deploying an audio synthesizer on the back-end, etc. The WebUI will be capable of deploying the tools (start/stop LivePose and SATIE, control Jack Audio parameters, and request reboot/service restart) and basically remotely launching (and possibly integrating and mapping) SAT tools in embedded systems based on the Raspberry Pi generic computer running Linux. Any program or product's goal is to provide users with a rich and interactive experience; similarly, our WebUI will serve as an entry point to those tools with simple customizations that will make users' life much easier.},
  editora = {Meneses, Eduardo and Frisson, Christian and Valentin, Laurent},
  editoratype = {collaborator}
}

@misc{2022raphael,
  author = {Suzor-Schr{\"o}der, Rapha{\"e}l},
title = {Development of an Open-Source Toolkit for Creating Deformable Haptic Surfaces},
  note = {Baccalaur{\'e}at en g{\'e}nie m{\'e}canique - McGill University},
  year = {2022},
  url = {https://sat-mtl.gitlab.io/metalab/lab/posts/2021-09-interns/deformable-haptic-surfaces/}
}

@thesis{EliesJurquetSAT2022,
  type = {MEng},
  title = {Facial and Body Animation / Rigging for an Immersive Experience ({{LivePose}})},
  shorttitle = {{{EliesJurquetSAT2022}}},
  author = {Jurquet, Éliès},
  date = {2022},
  institution = {{Polytechnique Montréal + ENSEEIHT}},
  location = {{SAT, Metalab}},
  url = {https://sat-mtl.gitlab.io/metalab/lab/posts/2021-03-interns/facial-and-body-rigging-internship/}
}

@thesis{EvaDecorpsSAT2022,
  type = {MEng},
  title = {Improvement of the Colorimetric Chain of a Projection Mapping Tool ({{Splash}})},
  shorttitle = {{{EvaDecorpsSAT2022}}},
  author = {Décorps, Éva},
  date = {2022},
  institution = {{ParisTech, France}},
  location = {{SAT, Metalab}},
  url = {https://sat-mtl.gitlab.io/metalab/lab/posts/2020-09-interns/colorimetric-chain-splash/}
}

@misc{2021giulia,
	author = {Giulia Taurino},
	month = sep,
	note = {Post-doctorat --- {Universit{\'e} de Montr{\'e}al et metaLAB de Harvard}},
	title = {Adaptive navigation in structured archives of immersive content},
	year = {2022}
}

@misc{2021audrey,
	author = {Audrey Doualot},
	month = jan,
	note = {Post-doctorat --- Universit{\'e} du Qu{\'e}bec {\`a} Montr{\'e}al },
	title = {La r{\'e}alit{\'e} virtuelle immersive \& la transmission du sensible en architecture},
	year = {2022}
}

@misc{2021hector,
	author = {Hector Teyssier},
	month = aug,
	note = {Bachelor (B-Sc), Universit{\'e} McGill},
	title = {Interpolation de r{\'e}ponse impulsionnelles en direct},
	year = {2021}
}

@misc{2021jp,
	author = {Jean Philippe Robitaille-Larratt},
	month = sep,
	note = {Informatique et g{\'e}nie logiciel --- Universit{\'e} du Qu{\'e}bec {\`a} Montr{\'e}al},
	title = {Strat{\'e}gie pour une communaut{\'e} informatique ouverte, diverse et inclusive},
	year = {2021}
}

@misc{2021elisabeth,
	author = {{\'E}lisabeth Fagnan},
	month = aug,
	note = {Baccalaur{\'e}at en g{\'e}nie logiciel --- Polytechnique Montr{\'e}al},
	title = {Conception d'exp{\'e}rience utilisateur et int{\'e}gration pour application web d{\'e}di{\'e}e {\`a} la spatialisation du son},
	year = {2021}
}

@misc{2021corentin,
	author = {Corentin Gilbert},
	month = apr,
	note = {ENSA Nantes et Ecole Centrale Nantes, architecture},
	title = {D{\'e}ploiement d'espaces immersifs --- design et conception},
	year = {2021}
}

@misc{2021io,
	author = {Io Andes Daza-Dillon},
	month = apr,
	note = {Baccalaur{\'e}at en g{\'e}nie logiciel --- {\'E}cole de Technologie Sup{\'e}rieure ({{\'E}TS})},
	title = {Modification du syst{\`e}me de rendu audio de Mozilla Hubs},
	year = {2021}
}

@misc{2021frederic,
	author = {Fr{\'e}d{\'e}ric Lestage},
	month = apr,
	note = {Baccalaur{\'e}at en g{\'e}nie logiciel --- {\'E}cole de Technologie Sup{\'e}rieure ({{\'E}TS})},
	title = {G{\'e}n{\'e}ration automatique de coordonn{\'e}es de texture pour le projection mapping},
	year = {2021}
}

@misc{2020Jack,
	author = {Jack Atherton},
	month = apr,
	note = {Ph.D. --- {CCRMA}, Stanford University},
	title = {Collective {VR} Environment Creation by Example (canceled due to COVID-19)},
	year = {2020}
}

@misc{2020Mouna,
	author = {Mouna Belaid},
	month = aug,
	note = {Baccalaur{\'e}at en g{\'e}nie logiciel, Polytechnique Montr{\'e}al},
	title = {Conception d'architecture et prototypage de rendu immersif audiovisuel en infonuagique},
	year = {2020}
}

@misc{2020Pierre,
	author = {Pierre Gruner},
	month = aug,
	note = {Ma{\^i}trise G{\'e}nie des Syst{\`e}mes (Gestion des affaires), {\'E}cole de Technologie Sup{\'e}rieure ({{\'E}TS})},
	title = {{\'E}tudes et am{\'e}lioration des strat{\'e}gies de gestion et de diffusion des logiciels libres d'une organisation --- cas d'{\'e}tudes de la {Soci{\'e}t{\'e} des Arts Technologiques}},
	year = {2020}
}

@misc{2020Benjamin,
	author = {Benjamin Langlois},
	month = apr,
	note = {G{\'e}nie {\'E}lectrique T3, Universit{\'e} de Sherbrooke},
	title = {{\'E}tude et prototypage de hauteur-parleurs virtuels {\`a} l'aide d'un groupe de haut-parleurs sph{\'e}riques},
	year = {2020}
}

@misc{2020Hantz,
	author = {Hantz-Carly Fleurant Vius},
	month = apr,
	note = {G{\'e}nie Informatique T2, Universit{\'e} de Sherbrooke},
	title = {{\'E}tude et prototypage d'interop{\'e}ratiblit{\'e} de technologies de vid{\'e}oconf{\'e}rence web avec le logiciel de t{\'e}l{\'e}pr{\'e}sence {Scenic}},
	year = {2020}
}

@misc{2020Maylis,
	author = {Ma{\"y}lis Merveilleux du Vignaux},
	month = sep,
	note = {Master en Science (bourse {MITACS}), {HEC} Montr{\'e}al. Co-encadr{\'e}e avec P.-M. L{\'e}ger},
	title = {{\'E}tude utilisateur de l'apprentissage de l'histoire en immersion},
	year = {2020}
}

@misc{2020Youness,
	author = {Youness Salame},
	month = sep,
	note = {Master en Science (bourse {MITACS}), {HEC} Montr{\'e}al. Co-encadr{\'e}e avec P.-M. L{\'e}ger},
	title = {{\'E}tude utilisateur de l'apprentissage de l'histoire en immersion},
	year = {2020}
}

@misc{2019Lea,
	author = {L{\'e}a Nugue},
	month = sep,
	note = {Dipl{\^o}me Sup{\'e}rieur de Recherche en Art (DSRA), {\'E}cole Sup{\'e}rieure d'Art Annecy Alpes ({ESA AA})},
	title = {Prototypage in situ d'exp{\'e}rience immersive},
	year = {2019}
}

@misc{2019Joseph,
	author = {Joseph Battesti},
	month = aug,
	note = {G{\'e}nie Physique, Polytechnique Montr{\'e}al},
	title = {Mesure et Visualisation de R{\'e}ponse Impulsionnelle Directionnelle},
	year = {2019}
}

@misc{2019Vincent,
	author = {Vincent Cusson},
	month = apr,
	note = {Baccalaur{\'e}at en communication profil m{\'e}dias interactifs, Universit{\'e} du Qu{\'e}bec {\`a} Montr{\'e}al ({UQAM})},
	title = {Conversion d'oeuvres audio spatialis{\'e}es vers un format standard},
	year = {2019}
}

@misc{2018Julien,
	author = {Julien Wantz},
	month = nov,
	note = {Dipl{\^o}me d'ing{\'e}nieur, {\'E}cole Centrale de Nantes},
	title = {Synth{\`e}se temps r{\'e}el de r{\'e}ponse impulsionnelle pour la simulation d'acoustique},
	year = {2018}
}

@misc{2018Jerome,
	author = {J{\'e}rome Berthelin},
	month = apr,
	note = {Dipl{\^o}me d'ing{\'e}nieur, {\'E}cole nationale sup{\'e}rieure d'informatique pour l'industrie et l'entreprise ({ENSIIE}) Paris-{\'E}vry},
	title = {Projection vid{\'e}o sur objets mobiles},
	year = {2018}
}

@misc{2018Miriana,
	author = {Miriana Couvret-Michel},
	month = may,
	note = {Master Cr{\'e}ation Num{\'e}rique : Interactivit{\'e}, G{\'e}n{\'e}rativit{\'e}, Universit{\'e} Toulouse II Jean Jaur{\'e}s},
	title = {Prototypage de Sc{\'e}nographie Immersive},
	year = {2018}
}

@misc{2023Manuel,
	author = {Manuel Bolduc},
	note = {Ma{\^i}trise en math{\'e}matiques appliqu{\'e}es - Universit{\'e} McGill},
	title = {Animation de foule en direct},
	year = {2023}
}

@misc{2023Ezra,
	author = {Ezra Pierce},
	note = {Baccalaur{\'e}at en g{\'e}nie des syst{\`e}mes informatiques - Carleton University},
	title = {D{\'e}veloppement d'un kit ouvert pour cr{\'e}er des effets haptiques avec des affichages ultrasonores},
	year = {2023}
}

@misc{2023Yassin,
	author = {Yassin Akbib},
	note = {Master en ing{\'e}nieur en informatique - ISIB Brussels},
	title = {D{\'e}veloppement d'une extension d'un outil de gestion de bibliographies pour faciliter l'exploration de tendances},
	year = {2023}
}

@misc{2023Valentine,
	author = {Valentine Auphan},
	note = {Master en design graphique - École Nationale Supérieur des Arts Décoratifs},
	title = {Conception d'expériences immersives de groupe et multisensorielles},
	year = {2023}
}

@misc{2022Sayaka,
	author = {Sayaka Araniva-Yanez},
	note = {Baccalaur{\'e}at en études littéraires --- Universit{\'e} du Qu{\'e}bec {\`a} Montr{\'e}al },
	title = {Strat{\'e}gies pour des communaut{\'e}s diverses, ouvertes et inclusives},
	year = {2022}
}
@misc{2022Comby,
        author = {Victor Comby},
        note = {Licence en Musicologie Universit{\'e} de Strasbourg},
        title = {SATIE - int{\'e}grations},
        yeaar = {2022}
}
@misc{2023PierreLeblanc,
        author = {Pierre Leblanc},
        note = {{\'E}cole Nationale Sup{\'e}rieure d'Ing{\'e}nieurs du Mans},
        title = {Spatialisateurs suppl{'e}mentaires pour SATIE},
        yeaar = {2023}
}
